<template>
    <div class="wrapper">
        <p>{{ value }}</p>
        <h4>{{ label }}</h4>
    </div>
</template>

<script>
export default {
    name: 'Info',
    props: {
        label: {
            type: String,
            default: '',
        },
        value: {
            type: Number,
            default: 0,
        },
    },
}
</script>

<style>
.wrapper {
    text-align: left;
}
h4 {
    font-weight: 500;
    font-size: 20px;
    line-height: 1em;
    color: #adadb8;
}
p {
    font-weight: 900;
    font-size: 50px;
    line-height: 1em;
    color: #dedee2;
}
</style>
